@font-face {
    font-family: 'Noto Sans JP';
    src: url('/css/fonts/NotoSansJP-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans JP';
    src: url('/css/fonts/NotoSansJP-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
@media screen {
body{
	background-color:#e5e5e5;
	background-image:url("/images/backgroundGradation.png");
	background-repeat:repeat-x;
}
}

#page-top {
	display: none;
	position: fixed;
	z-index: 9999;
	width: 40px;
	height: 40px;
	bottom: 20px;
	right: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align:center;
	cursor: pointer;
}
 

 
#page-top a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

 
.nav-link:hover {
	color:#ffffff !important;
}

dt{ font-weight:bold; }
dd { margin-left:1.5rem; margin-bottom:0; }

p.i {
	text-indent:1rem;
}

.break-word {
word-break:break-all;
}
th small {
 font-weight:bold;
}

#tokyo-area-map{
	position: relative;
	max-width:761px;
}
#tokyo-area-map p {
	position: absolute;
	font-size:0.7rem;
	font-weight:bold;
}

#tokyo-131016 {
	top: 53%; 
	left: 79%;
}

#tokyo-132012 {
	top: 59%; 
	left: 33%;
}
#tokyo-132055 {
	top: 25%; 
	left: 29%;
}
#tokyo-132284 {
	top: 44%; 
	left: 27%;
}
#tokyo-133051{
	top: 35%; 
	left: 27%;
}
#tokyo-133078{
	top: 44%; 
	left: 16%;
}
#tokyo-133086{
	top: 24%; 
	left: 12%;
}


thead th{
 background:#F5F5F5;
}


.navbar {
	padding-top:0;
	padding-bottom:0;
}
.navbar-brand{
	padding-top:0.5rem;
 	padding-bottom:0.5rem;
}

.nav-link{
 padding-top:1.0rem;
 padding-bottom:1.0rem;
 color:#ffffff !important;
}
.nav-link:hover{
 background:#ffffff !important;
 color:#006699 !important;
}
.langbtn{
	margin-top:0.5rem;
 	margin-bottom:0.5rem;
}

@media (min-width: 1200px) {
 .title {
   font-size: 0.95rem;
 }
}
@media (max-width: 1199.98px) {
 
}

@media (max-width: 991.98px) {
 .title {
    font-size: 0.95rem;
 }
}
@media (max-width: 767.98px) {
 .title {
   font-size: 0.80rem;
 }
}
@media (max-width: 575.98px) {
 .brand-en{
    font-size: 0.9rem;
  }
}
